json-c 0.18

Data Fields
array_list Struct Reference

`#include <arraylist.h>`

## Data Fields
void ** | array
size_t | length
size_t | size
array_list_free_fn * | free_fn

## Field Documentation

## ◆ array

void** array_list::array

## ◆ free_fn

array_list_free_fn* array_list::free_fn

## ◆ length

size_t array_list::length

## ◆ size

size_t array_list::size

The documentation for this struct was generated from the following file:

- arraylist.h